Subject: RE: JETS

From: David Large <[email-masked]>
Date: Mon, 14 Jul 1997 20:31:41 -0400

On Monday, July 14, 1997 9:06 AM, Harold P. Scanlin[SMTP:[email-masked]] wrote:
> Has anyone mentioned that fact that the Fee half of the discussion is now
> available in a revised and updated version, incorporating the contents of
> two JETS articles and one from _The Bible Translator_ 31(1980)107-18?  It
> is in _Studies in the theory and method of New Testament textual
> criticism_, by Fee and Eldon J. Epp, chapter 10, pp. 183 - 208 (Eerdmans,
> 1993).  The book includes 16 other essays by Epp and Fee.
> 
> Harold P. Scanlin
> United Bible Societies
> 1865 Broadway
> New York, NY  10023
> [email-masked]

Thank you for taking the time to point this out. I do, in fact, have the volume that you mention, sent to me by Fee in response to some queries I sent to him a while ago. I did hope, however, to acquire the original articles with the hope of reading their interaction in context (especially Hodge's side which, as you mention, is missing from the above volume) and as originally published.

Thank you for the post :-)

David
-- 
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
David Large
PO Box 484
Smyrna, DE 19977
USA
(302) 653-1252 - TEL
(302) 659-1178 - FAX
[email-masked]
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||